/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
FormModel,
Input,
Radio,
} from 'ant-design-vue'
import SdIcon from '@/common/components/sd-icon.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)

export default {
  SdIcon,
}
